[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] AppArmor



Thorsten Scherf wrote:
> I just tried to install AppArmor on a SuSE Linux 10.0 System, but
> without success. YAST2 does not offer me any packages when searching for
> AppArmor and/or Subdomain. 
>   
AppArmor is *included* in SuSE Linux 10.0, so attempting to install
AppArmor is likely to fail. What error message did you get?

Crispin
-- 
Crispin Cowan, Ph.D.                      http://crispincowan.com/~crispin/
Director of Software Engineering, Novell  http://novell.com


-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here